forgejo-mailgun-smtp-password: ENC[AES256_GCM,data:bZfUTNOta/TuHpR1bsAHV8NFZSFgU1szzN9Ue/mzwMMGRqdh9ORUO8gIT+B3JMVEqNo=,iv:SVaMY2QK8lWGtLuUAXKWKxpfkRrvPBh3jhH9PFMFsuM=,tag:OwdGA0lieHTxe4GfDWqQXg==,type:str]
mastodon-mailgun-smtp-password: ENC[AES256_GCM,data:h2SSa/053BBIo3Y03TB+1SW6C9DFighMVgY1jzGcUZLhiZ/jd2YbTYlq83Nbb5GBZAY=,iv:9BJuVSfOC48K69kDLUjr1oK3g0xSKAxlzDI/py3STt8=,tag:DTE2OemwbZ0U59wF/9NQjA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1qpxvqf2254vynw7aah2pyd8tm0lqtfqr9maguewdj3uqjp8smqvssjp43n
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBxSU5QcWJXMFF4WGE0Z3My
            d3RDVER3ODVnYVNvQSsyOTBXNmNicDJRYUNrCkRyYlVkS0FSMVgwZU1uL3RLakNV
            ZzliNTJwc2VVQzJYbFNPbTJXelVaRDgKLS0tIDdtVEVuZm1XVWhpS1BnOFdMQlBa
            VzROUithSjhEQVJoaWNxU3Y2Z09vckkKOfeoRywFNbPfPxosKassTpdhj0gu7HgG
            V8AEHm8F1sI2OZpyvGq8zEbE7jw9X6prmkvue398/NOuP1HvmqDoKw==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1s3z2rfske90kt93a3z7twp6kew6mqd08sgunupym0gpmuh8ezqqscdrv7m
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBCdlpsUWVmdnErb1d6ZDVS
            ZEpZOGJkSzEyR2QxdStaTGZWejVZRXNCdEI0CjlVaCtBa1NZSkVJSXBBYlhhdUpU
            ZmZZRHFrOE9xNTJjUHgyNkI0eHhncncKLS0tIGdiYXhsOForTUdrV0R1ODBDMHpp
            TmdwdUtWbFoyajJYZmppZC8wbmZ5U00KU0yr0wZrUSU/zjbw0k40ya5M7Fm2Vs2k
            wjCGOvXt7oNylm4qYev2sV3aBmgZLqZ5y+XjqGq/1Dx5NytGQ2v23g==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1p76577kkfttxxj8ckwwkhyhhz7qq2d7qf2lenyaa0g3v2gd3eecqhhf9jn
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBLbGNJS1BWWGVBeloybWd6
            S0czYzRlWnFQbUJMeFNCSzFMYkt4OTZwcHpzCmQwRG5tM1NYZFlKdWpxSEVyVnNE
            cWM5MnNnRHFTVk1XNCt6dEZQWVhuMk0KLS0tIHMza0Q5aDJ2ZXBtTVo5RVM5ZkdU
            NHhMMHFoTmtOTWhYSXRVM1BieWhPSzQKU8deBhU2/h7HEflAUqGljz+wcdERuMvE
            UKJ+0a77Pti4DfkB1CnpnppWgL1cpxgmHSwLA2CcldpkDINaI+X45w==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1mpgtj57e256q9nqz8jt0jt9ntxrldu0p7aunxx3y5vnerfz04vqqdst2gt
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBOcTNUaVd5NnE0aGtrWnRR
            ZjBQc2JRRERwRXduSnRBL0wrQTdSWEV4VFY4ClVMNCtWT2tYUlljbFpUQURxRlh5
            VEk5VEo2dDNYUk92ZC9OZ0orWDd0aWsKLS0tIHN6S1QxYVNsMGR3YVZwdWRpTWIv
            dlZrQVhCcXlDV20zMmQzK2V1V0dCWDgKfdIVpat6/L88NDVwqce6DqKBcnFDxaUU
            IyZZD0yiMX4psNVr5ek8okYb7OwQlBpp9oYp/tqan1/CP/gv9Wfi6Q==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1msgz4lzqj3wd4yu3mfgxyl5gz0y94al59njv8fqu7s0dvwt9yuvsctlhvu
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBGYWtzeDRKai9pbUFGODBU
            WVR3SEZ5NHk0R0FkWE9tOWRoN011czBabFFBClpWWGxGaVkwc1EzaWVzSGxjK2I1
            QWpuUXo2a1REUXFrSEpKTW5obDBwUTQKLS0tIHNPL3FCbG83eHJRTlUvOCt3dlEw
            Q1RKUlpwVHBvLzJyK25HZTlCQ0hFRVEKDAGaYCtZBP1P0jAbOfSGR7skgLSXwe2f
            xyTOevsFapnQGBduQklPzTH6i2ArfNbkltGHLYMt0mHxsdqMixoASg==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age10f7djsyu5fwew2l2x89a4st4qw4xdkyr3z7qd8frs54yqz7cayvqruttla
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBnQlJCcVk0MCtpL2RvMUhF
            WWxjdFhZc3BOMkkxazFaN3FLeDF1OEdEVkMwCllkc0xzVUFsTVhORU16bDM5TTI3
            YzdLcFNrL3FZVmx2MS9KWWx5ZS9jNzgKLS0tIHdmTGRkdzQ4SFc5YXVxby85VVhD
            dUVKMHRpdHB5MThyZ0sxR3JadU5IWU0KJdStma/nogBPjBwyyfhKR1KVmYTtBrx1
            h52UTLSQhiQOBZBugadpcaqwC9pRv2NgXLemfEtO6eVvtouyX28hsQ==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age10f7djsyu5fwew2l2x89a4st4qw4xdkyr3z7qd8frs54yqz7cayvqruttla
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSA1TXZZaGdvOGRhb0NZZGgv
            SXcrWXk4VHczZ0NheTdzMlJiMWJyRjZlem04CjREYWpxK2NzdW96V3FpeTBIZFVY
            dWxJSXhTaEZpaEdQVGJDeTR1SzRJcWMKLS0tIC8ybUpyWjd0QlFqZHpVbzVkSGJ2
            S09pYUJVbEdkNjc4V0gxRnVuNXFwWGcKgTzRnUTZA8oKzphegzjWRPJph8kOJ9HB
            TsYOXJNqen3uwi1VpJ0vRe1Dz1owsmYbefqDFbieKFn4KEG17QUuVA==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1n09swn3qekcuw23vksp7hv4hpg0krlag3c5qcjjaf08m99c3ysqs6sxeyk
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBwY29wZndTSkdMSmJnSlZ5
            YURtUEN5ejUyMlVWbUtmVktiNzVqWjdabEZBCmZTbW50eERVZGtyK3hGTVFCMEtM
            K0lkRlozc2dYTXVSVkd1K1NScG1MVDAKLS0tIDAvb3pOTmQrVFhjazc1T3MyYnU4
            bVdNRGZCZUdyQ0lXVVN5YWRYdlBmeUUKxmW4j7SfMLjgfUR0x/nyJNL8zjglaYzS
            /nPXL1ki4OaqkP9/R0SYnQls6ycw00hkLfO4ptsOjepX5rVAFFxODg==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1tt4c8t72fha2fj7xlm0dew5avmkdxujmgplte4qm7sxlcucggedq0eyk7t
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBPYVo4eFFVUXl4S0JCQUE3
            SHZRSUMxajhBRHMwbTFHei9ZZ3E0UnF4b1d3CnIyb2IvY0t1ZFpwTnh3dmJrVm4r
            TUhmT0JnSlZiRExWUWxOR1JyY2ExUEUKLS0tIFd5WE1XUEU3RGEvWU5WSnpUR0kw
            MGxzWTFDc01Hb3lhdU9rQ3N2akgzUFEKbKJOXiBDBmfIquMUW2MzTUL3VbkQA20u
            4cXz5outQWeUcKEbiiuqJ/nBPRP2XluG7VvdLU/NoLiK9NP7sbpY5Q==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age108m6yx77k7aqcyesy4zmkulryzvyep6m92pflmldcnv3w5a0k9xqn5h7cx
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAyNVF0WmIzWWFiMmxnZUNo
            R1lhMHNQRUZBUGx5cEJRWDlnQTE4M3J3V1RnCklrQ1dsMExxVDNwVmJFeXozR0Jq
            STlmMW1vWm1Za2ozaHN3dm82VVNma3cKLS0tIHpidFVOaXJzcWY4UjNreHF4ckhX
            cHhHRGJIRDlsMEp2RzgxTWkyaWovbkEKnEzQrhYmdxjwa8bDGgVnHBoNXrdb8JDy
            EOkYPEiHlscMfsGnUhbujoLXEveIrLzukWgKcRNmS5fTyG4e2eP/cw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2024-03-16T11:03:13Z"
    mac: ENC[AES256_GCM,data:XlpAHjvUnnz3NxZnNxlMGELsPjHL648fcs1mbP3KZQLthkLdERjT0BcuqKsY6X+s3CNEET18IKWGiBZPA+iFLAWAzHl+qNDm0WNZv05ECgz+BeNGH6e9FqqtSNIPmnSYfXqyHz/Psg1T5l+N6QK1dRl5PVeO8Bxs3G3H6iZgLOM=,iv:wswvHl6yK/BYW8zf53t18gYz5WNvULaRj2lyHVeuO2A=,tag:pJzh11seJQ64HCiIMhtzdQ==,type:str]
    pgp: []
    unencrypted_suffix: _unencrypted
    version: 3.8.1
